<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2213</Title>
  <Series>2000 AD</Series>
  <Number>2213</Number>
  <Summary>*BORAG THUNGG, EARTHLETS – Prog 2213 is OUT NOW!*
Here we are in the space-year 2021, Terrans, and I trust you managed to have a suitably scrotnig, but most importantly safe Christmas and New Year.

I also hope your circuits were satisfyingly supercharged by last prog’s ghafflebette contents because we’re launching in to January with more of the same as this issue contains the eye-popping second episodes of Sláine, Proteus Vex, Durham Red and Hershey.

Joining them is the start of a new case for Dredd in the shape of Desperadlands by Mike Carroll and William Simpson, who provides his first painted interiors for the prog in over two decades! Those Squaxx of a certain vintage will remember his glorious paints on the Dredd story Banana City way back in 1989, and this new tale finds the lawman once again on the outskirts of Ciudad Barranquilla (coincidentally on the same continent Hershey’s currently storming through)…

It’s not all about thirty-year-old callbacks, though – the House of Tharg is also providing all-ages Thrills for the younger Earthlet with the release this month of the first Regened collection, packaging up stories from Joko-Jargo’s popular takeovers. Plus it comes with a brand-new Cadet Dredd story, exclusive to this book!

Cover: Cliff Robinson - Dylan Teague

Droid Life (Cat Sullivan)
Judge Dredd - Desperadlands (1) (Mike Carroll - William Simpson)
Durham Red - Served Cold (02) (Alec Worley - Ben Willsher)
Sláine - Dragontamer (Part 2) (Pat Mills - Leonardo Manco)
Proteus Vex - The Shadow Chancellor (Part Two) (Mike Carroll - Jake Lynch)
Hershey (Part Two) (Rob Williams - Simon Fraser)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 22:02:14.  [Issue ID 823924]</Notes>
  <Year>2021</Year>
  <Month>1</Month>
  <Day>6</Day>
  <Writer>Alec Worley, Michael Carroll, Pat Mills, Rob Williams</Writer>
  <Penciller>Ben Willsher, Jake Lynch, Leonardo Manco, Simon Fraser, William Simpson</Penciller>
  <Inker>Ben Willsher, Jake Lynch, Leonardo Manco, Simon Fraser, William Simpson</Inker>
  <Colorist>Dylan Teague, Jim Boswell</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Cliff Robinson, Dylan Teague</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2213-prog-2213/4000-823924/</Web>
  <PageCount>32</PageCount>
  <Characters>Chief Judge Hershey, Durham Red, Judge Dredd, Sláine</Characters>
  <Pages>
    <Page Image="0" ImageHeight="2173" ImageSize="1762978" ImageWidth="1654" Type="FrontCover" />
    <Page Image="1" ImageHeight="2173" ImageSize="1347911" ImageWidth="1654" />
    <Page Image="2" ImageHeight="2173" ImageSize="1677899" ImageWidth="1654" />
    <Page Image="3" ImageHeight="2173" ImageSize="1798269" ImageWidth="1654" />
    <Page Image="4" ImageHeight="2173" ImageSize="1700074" ImageWidth="1654" />
    <Page Image="5" ImageHeight="2173" ImageSize="1632732" ImageWidth="1654" />
    <Page Image="6" ImageHeight="2173" ImageSize="1677345" ImageWidth="1654" />
    <Page Image="7" ImageHeight="2173" ImageSize="1820216" ImageWidth="1654" />
    <Page Image="8" ImageHeight="2173" ImageSize="961955" ImageWidth="1654" />
    <Page Image="9" ImageHeight="2173" ImageSize="1134573" ImageWidth="1654" />
    <Page Image="10" ImageHeight="2173" ImageSize="1053588" ImageWidth="1654" />
    <Page Image="11" ImageHeight="2173" ImageSize="1085631" ImageWidth="1654" />
    <Page Image="12" ImageHeight="2173" ImageSize="1260661" ImageWidth="1654" />
    <Page Image="13" ImageHeight="2173" ImageSize="1495835" ImageWidth="1654" />
    <Page Image="14" ImageHeight="2173" ImageSize="1547666" ImageWidth="1654" />
    <Page Image="15" ImageHeight="2173" ImageSize="1606908" ImageWidth="1654" />
    <Page Image="16" ImageHeight="2173" ImageSize="1499493" ImageWidth="1654" />
    <Page Image="17" ImageHeight="2173" ImageSize="1668932" ImageWidth="1654" />
    <Page Image="18" ImageHeight="2173" ImageSize="1256784" ImageWidth="1654" />
    <Page Image="19" ImageHeight="2173" ImageSize="1719709" ImageWidth="1654" />
    <Page Image="20" ImageHeight="2173" ImageSize="1389040" ImageWidth="1654" />
    <Page Image="21" ImageHeight="2173" ImageSize="1379241" ImageWidth="1654" />
    <Page Image="22" ImageHeight="2173" ImageSize="1260672" ImageWidth="1654" />
    <Page Image="23" ImageHeight="2173" ImageSize="1281714" ImageWidth="1654" />
    <Page Image="24" ImageHeight="2173" ImageSize="1374307" ImageWidth="1654" />
    <Page Image="25" ImageHeight="2173" ImageSize="1131895" ImageWidth="1654" />
    <Page Image="26" ImageHeight="2173" ImageSize="1134093" ImageWidth="1654" />
    <Page Image="27" ImageHeight="2173" ImageSize="1194853" ImageWidth="1654" />
    <Page Image="28" ImageHeight="2173" ImageSize="1022345" ImageWidth="1654" />
    <Page Image="29" ImageHeight="2173" ImageSize="1498855" ImageWidth="1654" />
    <Page Image="30" ImageHeight="2173" ImageSize="1546656" ImageWidth="1654" />
    <Page Image="31" ImageHeight="2173" ImageSize="771558" ImageWidth="1654" />
  </Pages>
</ComicInfo>